### Method

# Gtk Applicationlist_action_descriptions

#### Declaration [src]

    char**
    gtk_application_list_action_descriptions (
      GtkApplication* application
    )

#### Description [src]

Lists the detailed action names which have associated accelerators.

See `gtk_application_set_accels_for_action()`.

#### Return value

Type: An array of `utf8`

The detailed action names.

The array is `NULL`-terminated.
The caller of the method takes ownership of the data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.